<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.948</idno>
            <idno type="nines">rce2070</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 58. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849–1850), II, pp. 288–290 [in part; misdated 1802].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="948" type="letter">
            <head>948. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1804-06-06">6 June 1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: RS./ June 6:/ 1804<lb/>MS: Huntington Library, RS 58. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.),
                     <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), II, pp. 288–290 [in part; misdated
                  1802].</note>
            </head>
            <opener>
               <dateline>
                  <date when="1804-06-06">Wednesday June 6. 1804. </date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick"> Keswick</ref>
                     </placeName>
                  </address>
               </dateline>
               <salute>Dear Rickman</salute>
            </opener>
            <p rend="indent1"> Here I am at length – at least all that remains of me – the skin &amp; bone of Robert Southey, including his blood
               &amp; brains, being now at rest &amp; moreover egregiously hungry. the flesh which has &lt;been&gt; expended in stage coaches &amp; in
               London streets will soon be replaced. Dulce est actorum meminisse – <hi rend="ital">laborum</hi>
               <note n="1" place="foot" resp="editors"> The Latin translates as ‘remembering acts of labour is pleasant’.</note> will not so fully
               conclude the line as my meaning wishes. labour enough I had, but there are other things besides my labour in London to be remembered –
               more pleasurable in themselves, but not making such pleasurable recollections because they are to be wished for again.</p>
            <p rend="indent1"> However I found excellent society awaiting me at home. Florian de Ocampo<note n="2" place="foot" resp="editors"> No.
                  3557 of the sale catalogue of Southey’s library was Florian de Ocampo (1499?–1555?),<title> Coronica General de Espana, con las
                     Antiguedades de las Ciudades de Espanae Opusculas de Ambrosio de Morales</title> (1791–1793).</note> &amp; Ambrosio Morales,<note
                  n="3" place="foot" resp="editors"> Ambrosio de Morales (1513–1591): a historian who in 1574 became chronicler of Castile and
                  continued Ocampo’s <title>Crónica General de España</title> to the date of the union of Castile and Leon under Ferdinand I
                  (1017–1065; reigned as Emperor of Spain 1056–1065).</note> – 13 of the little quartos bringing down Spanish history to the point
               where Prudencio de Sandoval<note n="4" place="foot" resp="editors"> Prudencio de Sandoval (1553–1620), a pupil of Ambrosio de Morales,
                  continued the <title>Crónica General de España</title> down to the year 1079. No. 3781 of the sale catalogue of Southey’s library
                  was Sandoval’s <title>Historia de los Reyes de Castilla y de Leon</title> (1615).</note> takes it up &amp; where I also begin the
               full tide of narration. Morales was the correspondent of Resendius<note n="5" place="foot" resp="editors"> No. 3446 of the sale
                  catalogue of Southey’s library was L. A. Resendius (1498–1573), <title>De Antiquitatibus Lusitaniæ</title> (1790).</note> into whose
               works you once looked, &amp; was like him an excellent Latinist &amp; a patient, cautious, martyr-murdering antiquary. a excellent
               weeder of lies wherever they were to be found. In company with them came the four folios of the Bibliotheca Hispanica.<note n="6"
                  place="foot" resp="editors"> Gerhardus Ernestus de Franckenau (1676–1749), <title>Bibliotheca Hispanica
                     Historico-Genealogico-Heraldica</title> (1724).</note> there is offered a portrait of the last King, so exquisitely engraved
               &amp; so exquisitely ugly that I know not whether it be most honourable to Spain to have advanced so far in the arts or
               &lt;disgraceful&gt; to have exercised them upon such a fools face. I am sure <ref type="m" target="people.html#DuppaRichard"
                  >Duppa</ref> will laugh at his Catholic majesty, but whether an interjection of admiration at the priest, or the laugh (which is the
               next auxiliary part of speech to the Ohs &amp; Ahs interjectory) will come first is only to be decided by experiment.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#SoutheyEdithMay">Edithling</ref> is very strong &amp; very large – so as to be
               wondered at. she is eke also main ugly; her profile strongly resembles mine &amp; gives hope of nose enough hereafter.</p>
            <p rend="indent1"> You will read the Mabinogion,<note n="7" place="foot" resp="editors"> Southey was reading a translation of the Welsh
                  romances dating from the eleventh to the thirteenth centuries, collected in fourteenth-century Welsh manuscripts and known as the
                  Mabinogi. Some of these were published in the journal edited by William Owen Pughe, <title>The Cambrian Register</title> (1796,
                  1799), where they are entitled <title>The Mabinogion, or Juvenile Amusements, being Ancient Welsh Romances</title>. Southey seems to
                  have been loaned a manuscript translation which he was circulating among his friends.</note> concerning which I ought to have talked
               to you. In the last – that most odd &amp; Arabian-like story of the Mouse, mention is made of a begging scholar which helps to a
                  date.<note n="8" place="foot" resp="editors"> The begging scholar and the mouse appear in the story entitled ‘Manawyddan Son of
                  Llyr’.</note> but where the Devil did the Kimbri<note n="9" place="foot" resp="editors"> The Cymbri, an ancient tribe, conjectured
                  by some early nineteenth-century scholars to have descended from the Picts, who supposedly conquered Wales, Cornwall and Britanny
                  after the fall of the Roman empire.</note> get the imagination that could produce such a tale! that enchantment of the baron harping
               by the chair from heaven is in the violent spirit of the Arabian <del>xxxx</del> Nights.<note n="10" place="foot" resp="editors"> The
                  story Southey read in manuscript does not appear in the <title>Cambrian Register</title>.</note> I am perfectly astonished that such
               fiction should exist in Welsh. they throw no light on the origin of Romance – every thing being utterly dissimilar to what we mean by
               that term. but they do open a new world of fiction, &amp; if the date of the language should be fixed about the 12 or 13 century, I
               cannot but [MS torn] the mythological substance is of far earlier date, very probably brought from the East by some of the first
               settlers or conquerors – If <ref type="m" target="people.html#PugheWilliamOwen">William Owen</ref>
               <note n="11" place="foot" resp="editors"> During his later years Pughe was chiefly occupied in preparing a full edition of the
                  Mabinogion; but although the Cymmrodorion Society in 1831 voted £50 for the publication of this work at Denbigh, it never appeared
                     (<title>DNB</title>).</note> will go on &amp; publish them I have hopes that the world will yet reward him for his labours. Let
                  <ref type="m" target="people.html#TurnerSharon">Sharon</ref> make his language grammatical, but not alter the idiom in the slightest
               point. I will advise him about this, &amp; <del>xxxx</del> being about to send him off a parcel of old German or Theotistic books of
                  <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> – which will occasion a letter.</p>
            <p rend="indent1"> Remember me thankfully to your Aunt – &amp; add <ref type="m" target="people.html#FrickerEdith">Ediths</ref> thanks
               also, taking a part in them yourself, thanks partaking of this mysterious nature of the orthodox Trimourtee.<note n="12" place="foot"
                  resp="editors"> The trimourtee of Hindu gods Brahma, Vishnu and Shiva was thought to be a Brahminic equivalent to the
                  Trinity.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Have the goodness to send the Poor Abstract<note n="13" place="foot" resp="editors"> The Poor Law Abstract of 1804.
                     Its full title was ‘Abstract of Returns Relative to the Expense and Maintenance of the Poor’ (printed by order of The House of
                     Commons, 1804).</note> to <ref type="m" target="people.html#KosterJohnTheodore">Jn Theodore Koster</ref> Esq Liverpool – &amp;
                  also occasionally such other Reports as thinking men ought to have. One of the Cow Pock Pamphlets<note n="14" place="foot"
                     resp="editors"> Southey refers to one of the many pamphlets produced on behalf of Edward Jenner (1749–1823; <title>DNB</title>)
                     as part of his campaign to popularise vaccination with cow pox serum to protect against contracting smallpox. He could have in
                     mind Jenner’s 1801 pamphlet <title>The Origin of the Vaccine Inoculation</title>.</note> would also be well bestowed upon our
                  Apothecary here <ref type="m" target="people.html#EdmondsonDr">Mr Edmondson</ref> – a very skilful man, &amp; of unusual science for
                  one in his situation. the people here begin to suspect that the Cow Pock produces Nettle Rash. this last having become as terrible a
                  scourge to the children as the itch is in Scotland. they are probably wrong – but the damnd eruption is certainly more common than
                  it has ever been before remembered.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
